Package: fso-gsmd
Version: 0.12.0-5
Severity: important
User: pkg-vala-maintain...@lists.alioth.debian.org
Usertags: vala-0.36
Tags: buster sid

fso-gsmd fails to build from source with vala 0.36 which is currently
in experimental and will be uploaded to unstable soon.

You can find a build log from Ubuntu 17.10 Alpha at
https://launchpad.net/~jbicha/+archive/ubuntu/vala36/+build/12762433

On behalf of the Debian Vala maintainers,
Jeremy Bicha

Reply via email to